version: 1.2.0
files:
  - url: https://download.lawling.cn/releases/1.2.0/多客律助-1.2.0-arm64.zip
    sha512: c23GxxX6igytUTqyMtkJBP2pvzgDOSPhxXk7+xqObGGWbEaMGuD7J5MO1C3YaXD18BHx7bNDFx5q9/fos23nSw==
    size: 536411425
  - url: https://download.lawling.cn/releases/1.2.0/多客律助-1.2.0-arm64.dmg
    sha512: PT2I+o6jvK0eiiF+pjA9FoHB7z6lOcydn2d3J0aeW7ICHdL7eXw6jzNRggwKIlLfvh56iihKGj5iLPlN0vMWRA==
    size: 552349081
path: 多客律助-1.2.0-arm64.zip
sha512: c23GxxX6igytUTqyMtkJBP2pvzgDOSPhxXk7+xqObGGWbEaMGuD7J5MO1C3YaXD18BHx7bNDFx5q9/fos23nSw==
releaseDate: '2025-04-22T00:18:29.744Z'
